/*Layout for website*/ 
/*Style: Default 3 column
|----------------------------|
|	Header                           |
|________________________|
|          |                |          |
|          |                |          |
|  LEFT  |   MAIN      | RIGHT |
|          |                |          |
|          |                |          |
|          |                |          |
|          |                |          |
|________________________|
|		Footer                       |
|________________________|
*/
/*Max Width: 900 px*/
/*Min Height: 600px*/
body, html {
	margin:0; 
	padding:0; 
	height:100%; 
	border:0;	
	background-position:center;
	background-attachment: fixed;
	background-image:url(../Styles/Images/Pipingbackground.jpg)
}
#FC_OuterContainer
{	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -40px;
	width:100%;
	}
form 
{
        height: 100%;
 }
#FC_PageContainer
{
	max-width: 960px;
	width:98%;
	padding-bottom:60px;
}

#FC_MainArea
{	
	min-height: 400px;
	width:98%;
	margin:1%;
	float:left;
}

#FC_HeaderControl
{
	float: left;
	width: 100%;
}

#RightColumn
{
	float: left;
	width:28%;
}
#MainColumn
{
	width:70%;
	height: 100%;
	float:left; 
	border-right:dotted 1px #ccc	
	
}
#FullColumn
{
	width:100%;
	float:right;
}
#FC_Footer
{

	float: left;
	background-color:black;
	border-top:solid 1px #999;
	text-align:center;
	color:white;
	width: 100%;
	height: 40px;
}

.clear { clear:both;}